"""add country field to contacts table
Revision ID: 9d4b82f3a1e7
Revises: 8f3a91d2e4c5
Create Date: 2024-01-18 10:23:45.123456
"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = '9d4b82f3a1e7'
down_revision = '8f3a91d2e4c5'
branch_labels = None
depends_on = None

def upgrade():
    op.add_column('contacts', sa.Column('country', sa.String(), nullable=True))

def downgrade():
    op.drop_column('contacts', 'country')